/* CSS Document: layout_wfl2013.css  */
/* @wfl.lu - @nnick - 01.02.2013 - v01 */

/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */
/* *********************************************************************************** */

*
{
	margin: 0;
	padding: 0;
}

body
{
	background: url(http://www.wfl.lu/main/pics/bgtop.jpg) repeat-x center top;
	background-color: #3b5998; /* bleu */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}
/* ************************************************************************************ */	
#intro2013
{
	margin: 60px auto;
	padding-top: 350px;
	width: 940px;
	height: 100%;
	overflow: hidden;
	outline: none;
	background-color: #ffffff; /* blanc */
	background: url(http://www.wfl.lu/main/pics/headers/header_index.jpg) no-repeat;
}
/* ************************************************************************************ */
.intro01 a, .intro02 a
{
	display: block;
	margin-left: 600px;
	margin-bottom: 50px;
	background: url(http://www.wfl.lu/main/pics/buttons/but_wfl_index01.jpg) no-repeat;
	width: 145px;
	line-height: 40px;
	text-align: center;
	font-size: 125%;
	font-weight: bold;
	/* vertical-align: middle; */
	color: #ffffff; /* blanc */
	text-decoration: none;
	overflow: hidden;
	outline: none;
}

.intro01 a:hover, .intro02 a:hover
{
	background: url(http://www.wfl.lu/main/pics/buttons/but_wfl_index02.jpg) no-repeat;
	color: #3b5998; /* bleu */
}
/* ************************************************************************************ */
.citation
{
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 16px;
	text-align: left;
	font-size: 10px;
	color: #ffffff; /* blanc */
}
/* ************************************************************************************ */

